首页新闻找找看学习计划

unity崩溃问题,万分感谢

0
悬赏园豆:50 [已解决问题] 解决于 2017-08-18 09:04

我在unity中弄好了,运行没问题,但是一build软件就直接崩溃退出,再次打开文件提示信息是这个:Error loading launcher://unity/C:/Users/Administrator/AppData/Roaming/Unity/Packages/node_modules/unity-editor-home/dist/index.html?code=z0BjNLJAsbD2gPhVYBA_cA00ef&locale=en&session_state=6bc637c52012994885e2250c97c9a760fe86b6d26e0f412afeb2d5d0c065b4ac.6YMHWmoZf__6RUK-dLDxpQ011f#/login
知道是什么原因吗?万分感谢,感谢,感谢

问题补充:

我把我弄的所有场景都删除了,建了一个新场景,但是还是一build软件就直接崩溃退出,资源包有问题?怎么解决?

寒不易水的主页 寒不易水 | 初学一级 | 园豆:157
提问于:2017-08-17 09:48
< >
分享
最佳答案
0

先登录一下吧

收获园豆:50
codingHeart | 小虾三级 |园豆:1511 | 2017-08-17 10:29

登录?软件账号登录?有登录

寒不易水 | 园豆:157 (初学一级) | 2017-08-17 10:32

@寒不易水: 好像官方回应说在正式版本会修复吧

 

原文如下:

Just spoke to engineering here, they mention the following:

"This message is harmless, but you can still try to navigate to this location:

C:\Users\name\AppData\Roaming\Unity\Packages

First make a local backup, then delete everything in this folder. When you restart Unity, needed packages will be downloaded and hopefully the error will not appear. If you still see the error, you can safely ignore it for now."

The plan is the fix will be in 2017.2 final, no specific ETA yet.

 

具体情况参见

codingHeart | 园豆:1511 (小虾三级) | 2017-08-17 10:52

@codingHeart: 是说在2017.2版本修复?我用的是2017.1版本的,然后之前那个资源包是旧版本的,刚才我试过了,是因为新版本的原因,但是在软件运行是完全没问题的,直到我做完了才发现无法导出,又要重新拿就版本弄吗,so bad

寒不易水 | 园豆:157 (初学一级) | 2017-08-17 11:10
其他回答(1)
0

把AppData下面这个临时文件删除再试试

ycyzharry | 园豆:20749 (高人七级) | 2017-08-17 10:21

那里不是用户配置的一些文件吗

 

支持(0) 反对(0) 寒不易水 | 园豆:157 (初学一级) | 2017-08-17 10:33
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册